<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<head>
    <title>物品领料单</title>
    <#include "/print/commonStyleTemplate.ftl" />

    <style type="text/css">
        td {
            font-size: 13px;
        }
    </style>
</head>
<body>
<div class="billTitle">物品领料单</div>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='50%'/>
        <col width="50%"/>
    </colgroup>
    <tr>
        <td class="left">领料部门：${kostlName?default("")?html}</td>
        <td class="right">领料单号：${message?default("")?html}</td>
    </tr>
</table>
<table cellspacing="0px" cellpadding="0px" class="tablePrint">
    <colgroup>
        <col width='50%'/>
        <col width="50%"/>
    </colgroup>
    <tr>
        <td class="left">领料类型：${personMemberName?default("")?html}</td>
        <td class="right">列印日期：${fillinDate?default("")?html}</td>
    </tr>
</table>
<table cellspacing="0px" cellpadding="0px" class="tableBorder">
    <colgroup>
        <col width='10%'/>
        <col width='20%'/>
        <col width='50%'/>
        <col width='10%'/>
        <col width='10%'/>
    </colgroup>
    <tr>
        <td class="center">项次</td>
        <td class="center">材料编码</td>
        <td class="left">材料名称</td>
        <td class="center">单位</td>
        <td class="center">数量</td>
    </tr>
    <#if itemList?? && itemList?size gt 0>
        <#list itemList as detail>
            <tr>
                <td class="center">${detail.rspos?default("")?html}</td>
                <td class="center">${detail.matnr?default("")?html}</td>
                <td class="left">${detail.maktx?default("")?html}</td>
                <td class="center">${detail.msehl?default("")?html}</td>
                <td class="center">${detail.erfmg?default("")?html}</td>
            </tr>
        </#list>
    <#else>
        <tr>
            <td class="center">&nbsp;</td>
            <td class="center">&nbsp;</td>
            <td class="left">&nbsp;</td>
            <td class="center">&nbsp;</td>
            <td class="center">&nbsp;</td>
        </tr>
    </#if>
</table>
<table cellspacing="0px" cellpadding="0px" class="tableBorder">
    <colgroup>
        <col width='10%'/>
        <col width="70%"/>
        <col width="10%"/>
        <col width="10%"/>
    </colgroup>
    <tr>
        <td class="center">用途：</td>
        <td class="left">${used?default("")?html}</td>
        <td class="center">总计：</td>
        <td class="center">${count?default("")?html}</td>
    </tr>
</table>
</body>
</html>

